delorie.com/archives/browse.cgi   search  
Mail Archives: djgpp/1994/01/01/16:09:08

From: Matthew Moss <mmoss AT panix DOT com>
Subject: Where is newest version of GO32?
To: djgpp AT sun DOT soe DOT clarkson DOT edu
Date: Sat, 1 Jan 1994 15:24:54 -0500 (EST)

I recently downloaded DJGPP 1.1, and when trying to run gcc, it said that it
needed a newer version of GO32 (1.11.maint1).

I downloaded the .ZIP file containing this at the same time, so I assumed it
should have worked. Nope.

Where can I get a version of GO32 that will let me run gcc?

Matthew Moss
mmoss AT panix DOT com

- Raw text -


  webmaster     delorie software   privacy  
  Copyright 2019   by DJ Delorie     Updated Jul 2019